Bug 1106724 - grisbi: FTBFS in rawhide
Summary: grisbi: FTBFS in rawhide
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: grisbi
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ralf Corsepius
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F21FTBFS
TreeView+ depends on / blocked
 
Reported: 2014-06-09 17:18 UTC by Dennis Gilmore
Modified: 2014-06-27 08:15 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-06-27 08:15:55 UTC
Type: ---


Attachments (Terms of Use)
build.log (68.30 KB, text/plain)
2014-06-09 17:18 UTC, Dennis Gilmore
no flags Details
root.log (104.75 KB, text/plain)
2014-06-09 17:18 UTC, Dennis Gilmore
no flags Details
state.log (1.06 KB, text/plain)
2014-06-09 17:18 UTC, Dennis Gilmore
no flags Details
Patch for rawhide (2.11 KB, patch)
2014-06-11 19:54 UTC, Yaakov Selkowitz
no flags Details | Diff
git format-patch (2.55 KB, patch)
2014-06-26 23:58 UTC, Yaakov Selkowitz
no flags Details | Diff

Description Dennis Gilmore 2014-06-09 17:18:17 UTC
Your package grisbi failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=6979566

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_21_Mass_Rebuild

Comment 1 Dennis Gilmore 2014-06-09 17:18:20 UTC
Created attachment 905131 [details]
build.log

Comment 2 Dennis Gilmore 2014-06-09 17:18:22 UTC
Created attachment 905132 [details]
root.log

Comment 3 Dennis Gilmore 2014-06-09 17:18:25 UTC
Created attachment 905133 [details]
state.log

Comment 4 Yaakov Selkowitz 2014-06-11 19:54:45 UTC
Created attachment 907854 [details]
Patch for rawhide

Problem was AM_INIT_AUTOMAKE was called too late, clobbering values set by other macros.  Patch for rawhide (tested in mock) attached.

Comment 5 Yaakov Selkowitz 2014-06-26 23:58:33 UTC
Created attachment 912608 [details]
git format-patch

Comment 6 Ralf Corsepius 2014-06-27 07:43:51 UTC
Taking. Though this patch is a bit of a hack, I am applying the patch.


Note You need to log in before you can comment on or make changes to this bug.